Package org.eclipse.emf.cdo.admin

## Interface CDOAdminClientRepository.SessionConfigurator

- Enclosing interface:
    CDOAdminClientRepository

      public static interface CDOAdminClientRepository.SessionConfigurator

  Provides access to the `session configuration` used in calls to `CDOAdminClientRepository.openSession()`.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `prepare​(CDONet4jSessionConfiguration configuration)` |

- - ### Method Detail

    - #### prepare

          void prepare​(CDONet4jSessionConfiguration configuration)